=== debian/changelog ===
telxcc (2.5.3-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 11:02:39 +0100

telxcc (2.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2014 14:58:02 +0100

telxcc (2.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2014 08:19:10 +0100

telxcc (2.5.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2013 09:14:51 +0200

telxcc (2.4.4-dmo2) unstable; urgency=low

  * Remove sudo calls in Makefile.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2013 09:31:34 +0200

telxcc (2.4.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2013 09:13:05 +0200

telxcc (2.4.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Apr 2013 09:36:37 +0200

telxcc (2.3.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Dec 2012 11:35:14 +0100

telxcc (2.3.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Dec 2012 09:42:10 +0100

telxcc (2.2.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jun 2012 17:46:33 +0200

telxcc (0.git20120217-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 23:52:00 +0200

telxcc (0.git20120217-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Feb 2012 15:04:46 +0100
