=== debian/control ===
Source: telxcc
Section: utils
Priority: extra
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/forers/telxcc
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt

Package: telxcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Teletext closed captioning decoder.
 Teletext closed captioning decoder (produces subtitles in SRT format from
 transport stream).
