=== debian/rules ===
#!/usr/bin/make -f

CFLAGS="$(shell dpkg-buildflags --get CFLAGS)"
LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"
CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)"

%:
	dh $@ --with quilt

override_dh_auto_build:
	$(MAKE) CFLAGS=$(CFLAGS) LDFLAGS=$(LDFLAGS) CPPFLAGS=$(CPPFLAGS)
