=== debian/watch ===
version=4

https://github.com/petrkutalek/telxcc/releases \
.*/v(.*)\.tar\.gz
